<?php

namespace App\Helpers;

class TimeSlot {

    public $start = null;
    public $end = null;
    public $processed = false;

    public function __construct(\DateTime $_start, \DateTime $_end)
    {
        $this->start = $_start->getTimestamp();
        $this->end = $_end->getTimestamp();
    }

}
